@ECHO OFF
CLS

SET LEVEL_DESIGNER_DIR=Level Designer

ECHO.
ECHO Compiling 2D Level Designer...
IF NOT EXIST "bin" MKDIR "bin"
javac src\*.java -d bin
ECHO Done Compiling!
ECHO.
CD bin
ECHO Running Level Designer...
java LevelDesigner -settings.ini
CD "../"

PAUSE
